.banner-ebus { font-family: 'Between1-Medium';  margin-top:50px;}
    .banner-note { font-size:12px; margin-top:10px;padding: 0 20px }

.titre-banner { font-size:24px; font-family: 'Between1-Medium'; margin:25px 0 20px 20px; padding:0 20px}
.titre-emission { color:#767676; font-size:26px; font-family: 'Between1-Medium'; margin:0 0 20px 0px; padding:0 20px;}
.titre-autres { color:#767676; font-size:18px!important; font-family: 'Between1-Medium'; margin:0 0 10px 0px; }

.infos-n1 { color:#fff; font-size:48px;  text-align:center; padding-top:50px;}
.infos-n2 { font-size:38px; }
.infos-unite-n1 { font-size:28px;}
.infos-unite-n2 { color:#767676; font-size:28px; }

.border-right { border-right:none }
.border-bottom { border-bottom:1px solid #D8D8D8; }

.bloc-infos { padding: 20px 0 0 120px; background-repeat:no-repeat; background-position:40px 20px}
.bloc-infos + .bloc-infos { margin-top:20px}

.bloc-emission { background-repeat:no-repeat; background-position:center bottom; padding-left:20px; }
.bloc-avoided { background-repeat:no-repeat; background-position:left bottom; text-align:left; position:relative; padding-top:20px;}
     .bloc-avoided::before { 
        content:url(../../images/e-bus/cloud.svg);  
    }
    .bloc-avoided::after { 
        content:'';
        background-image:url(../../images/e-bus/bus.png);
        background-repeat:no-repeat;
        background-position: right bottom;
        background-size: 40%;
        display:block;
        width:100%;
        height:100%;
        position:absolute;
        bottom:-20px;
        right:0;
    }
    .bloc-avoided p {margin-bottom:0;}
#accueil-2019 .bloc-ebus h2,
#accueil-2020 .bloc-ebus h2  { font-size:24px!important; font-family: 'Between1-Bold'; text-transform: uppercase; }
#accueil-2019 .bloc-ebus h3, 
#accueil-2020 .bloc-ebus h3 { text-align:center; color:#fff; font-size:20px; position:absolute; top:20%; left:20%; line-height:1.4em;}
#accueil-2019 .bloc-ebus h3 span, 
#accueil-2020 .bloc-ebus h3 span { font-size:36px; display:block;}
#accueil-2019 .bloc-ebus .infos-n1, 
#accueil-2020 .bloc-ebus .infos-n1 { position:absolute; bottom:15%; left:15%; }

#ebus-map {
    background-color:#fff;
    height:350px;
    width:100%;
}

/* smmall*/
@media screen and (max-width: 47.9375em) {
}

/* medium*/
@media print, screen and (min-width: 48em) {
    .banner-ebus { border:1px solid #0099D6; font-family: 'Between1-Medium';  padding-right:20px; margin-top:50px;}
    .titre-banner { padding:0}
    .titre-emission { padding-right:20px;}
    .bloc-infos { padding: 0 0 0 100px; background-position: top left }
    .border-right { border-right:1px solid #D8D8D8; }
    .banner-note { padding:0}

    .bloc-avoided { background-repeat:no-repeat; background-position:left bottom; text-align:center; padding-right:90px; position:relative; padding-top:20px; }
    .bloc-avoided::before { 
        content:url(../../images/e-bus/cloud.svg);
        position:absolute;
        bottom:-20px;
        top:auto;
        left:0;

    }
    .bloc-avoided::after { 
        content:'';
        background-image:url(../../images/e-bus/bus.png);
        background-repeat:no-repeat;
        background-position: right bottom;
        background-size: 45%;
        display:block;
        width:100%;
        height:100%;
        position:absolute;
        bottom:-15px;
        right:-8%;
    }

    #accueil-2019 .bloc-ebus h3, 
    #accueil-2020 .bloc-ebus h3 { text-align:center; color:#fff; font-size:25px; position:absolute; top:30%; left:60px; line-height:1.6em;}

    #accueil-2019 .bloc-ebus h3 span, 
    #accueil-2020 .bloc-ebus h3 span { font-size:46px; display:block;}
   
    #accueil-2019 .bloc-ebus .infos-n1,
    #accueil-2020 .bloc-ebus .infos-n1 { position:absolute; bottom:5px; left:auto; right:38% }
}

/*large*/
@media print, screen and (min-width: 64em) {
    #accueil-2019 .bloc-ebus h3 {top:40px;}
    #accueil-2020 .bloc-ebus h3 {top:30%}

    #accueil-2019 .bloc-ebus .infos-n1,
    #accueil-2020 .bloc-ebus .infos-n1 { position:absolute; bottom:5px; right:50% }
    .bloc-avoided::after {
        right:5%;
    }
}
